James Edward Gray II ha scritto:

> The biggest outstanding 1.8.3 bug is the you can't effectively build  
> RubyGems with it.  Just be aware of that.

was'nt the problem about using gems made with ruby-X with ruby-Y ?